1. webriders
  2. django-template-project

Source

django-template-project / site / requirements.txt

Django==1.3.1
South==0.7.3